首页 -> 安全研究

安全研究

安全漏洞
Adobe Flash Player 权限提升安全漏洞(CVE-2018-15983)

发布日期:2018-12-04
更新日期:2018-12-06

受影响系统:
Adobe Flash Player <= 31.0.0.153
Adobe Flash Player Installer
描述:
CVE(CAN) ID: CVE-2018-15983

Adobe Flash Player是一款跨平台、基于浏览器的多媒体播放器产品。

Adobe Flash Player在实现中存在DLL劫持安全漏洞。攻击者可利用该漏洞提升权限。

<*来源:Souhardya Sardar
  
  链接:https://helpx.adobe.com/security/products/flash-player/apsb18-42.html
*>

建议:
厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(APSB18-42)以及相应补丁:
APSB18-42:Security updates available for Flash Player
链接:https://helpx.adobe.com/security/products/flash-player/apsb18-42.html

补丁下载:https://get.adobe.com/flashplayer/

浏览次数:935
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障